<mat-card>
    <mat-card-title>
        <div style="float: right;margin-top: 15px;">

            <a href="/assets/keyboard-shortcuts-windows.pdf">Documentazione scaricabile <img src="/assets/pdf.svg"
                    href="#" width="5%"></a>
        </div>
        <h2>Condominio <br>
            Empoli Via Pisa n°58, Firenze</h2>
    </mat-card-title>
    
<!---------------
    <div  style=" margin: solid 2px;" class="row">
        <div  class="column">
            <canvas #canvas id="canvas" style="height: 100%; width: 100%; margin: solid 2px;"></canvas>
        </div>
        <div class="column">
            <img src="/assets/duomo.jpg" alt="..." style="width:100%; height: 100%;">
        </div>

    </div>----->

    <div>
        <br>
        <h4>Responsabile : Luca Rossi</h4>
        <h4>Installatore : Paolo Bianchi</h4>
        <h4>Cliente : Luigi Verdi</h4>
        <br>
    </div>

    <mat-card-content>
        <div>
            <table mat-table [dataSource]="dataSource" matSort>

                <ng-container matColumnDef="id">
                    <th mat-header-cell *matHeaderCellDef mat-sort-header>ID</th>
                    <td mat-cell *matCellDef="let row">{{row.id}}</td>
                </ng-container>

                <ng-container matColumnDef="token">
                    <th mat-header-cell *matHeaderCellDef mat-sort-header>TOKEN</th>
                    <td mat-cell *matCellDef="let row">{{row.token}}</td>
                </ng-container>

                <ng-container matColumnDef="date">
                    <th mat-header-cell *matHeaderCellDef mat-sort-header>DATE</th>
                    <td mat-cell *matCellDef="let row">{{row.date}}</td>
                </ng-container>
                <ng-container matColumnDef="status">
                    <th mat-header-cell *matHeaderCellDef mat-sort-header>STATUS</th>
                    <td mat-cell *matCellDef="let row">{{row.status}}</td>
                </ng-container>
                <ng-container matColumnDef="warning">
                    <th mat-header-cell *matHeaderCellDef mat-sort-header>WARNING</th>
                    <td mat-cell *matCellDef="let row">
                        <img src={{row.warning}} width="20" routerLinkActive="list-item-active"
                            routerLink="/default/dashboard">
                    </td>
                    <!----<td mat-cell *matCellDef="let row"><mat-icon >{{row.warning}}</mat-icon></td>  /assets/lowbattery.png----->

                </ng-container>

                <ng-container matColumnDef="dati">
                    <th mat-header-cell *matHeaderCellDef mat-sort-header>DATI</th>
                    <td mat-cell *matCellDef="let row"><img src={{row.dati}} alt="" width="20"
                            routerLinkActive="list-item-active" routerLink="/default/dashboard">

                    </td>
                </ng-container>


                <tr mat-header-row *matHeaderRowDef="columns"></tr>
                <tr mat-row *matRowDef="let row; columns: columns;"></tr>

            </table>

            <mat-paginator [length]="posts.length" [pageSize]="5" [pageSizeOptions]="[1, 5, 10, 25, 100]"
                aria-label="Select page">
            </mat-paginator>
            <br>
            <br>
        </div>



    </mat-card-content>
</mat-card>